uuid: 40d9a4cf-9411-4641-b339-fd7aa3222bc1
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: 35CefWbnzaiytcg3acexxz_GTvuwIjYd_ZTcmmR-tXA
id: zxx
label: 'Non applicable'
direction: ltr
weight: 3
locked: true
